.kenburn-slideshow {
	position: absolute;
	width: 100vw;
	height: 100vh;
	overflow: hidden;
}
.kenburn-slideshow-image {
	position: absolute;
	width: 100%;
	height: 100%;
	background-size: cover;
	animation-name: kenburns;
	animation-timing-function: linear;
	animation-iteration-count: infinite;
	animation-duration: 16s;
	opacity: 1;
	transform: scale(1.2);
	z-index: 3;
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: center;
}
@keyframes kenburns {
	0% {
		opacity: 1;
		transform: scale(1.2);
	}
	1.5625% {
		opacity: 1;
	}
	23.4375% {
		opacity: 1;
	}
	100% {
		opacity: 1;
	}
}
.kenburn h1 {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate3d(-50%, -50%, 0);
	z-index: 99;
	text-align: center;
	font-family: Raleway, sans-serif;
	font-weight: 300;
	text-transform: uppercase;
	background-color: rgba(255, 255, 255, 0.75);
	box-shadow: 0 1em 2em -1em rgba(0, 0, 0, 0.5);
	padding: 1em 2em;
	line-height: 1.5;
}
.kenburn h1 small {
	display: block;
	text-transform: lowercase;
	font-size: 0.7em;
}
.kenburn h1 small:first-child {
	border-bottom: 1px solid rgba(0, 0, 0, 0.25);
	padding-bottom: 0.5em;
}
.kenburn h1 small:last-child {
	border-top: 1px solid rgba(0, 0, 0, 0.25);
	padding-top: 0.5em;
}
